[Wine] Re: Can't run NFS Most Wanted on Wine 1.0.1

StringCheesian wineforum-user at winehq.org
Sat Aug 14 18:27:31 CDT 2010

I can confirm that NFS:MW runs perfectly on wine 1.3.0 (built from git) with nvidia driver version 256.35. Upgrading wine really should help.

I run it with a virtual desktop - that way the game has no trouble getting whatever resolution it wants. Run winecfg, and in the Graphics tab, enable "Emulate a virtual desktop".

More information about the wine-users mailing list